% -*- coding: iso-8859-1 -*-

fstructure('bosi',
	% Properties:
	[
	'sentence_id'('S104'),
	'markup_free_sentence'('bosi'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('1'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.033MB max mem, 5 subtrees unified'),
	'rootcategory'('PROP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('bosi',0,[],[]))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'PRONTYPE'),'SelQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(60,'PROP',-,58)),
	cf(1,phi(60,var(0))),
	cf(1,subtree(58,'SELQPRO',55,2)),
	cf(1,phi(58,var(0))),
	cf(1,subtree(55,'SELQPRO',-,31)),
	cf(1,phi(55,var(0))),
	cf(1,subtree(31,'SELQPRO_BASE',-,5)),
	cf(1,phi(31,var(0))),
	cf(1,terminal(5,'bosi',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+SelQPro2',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'SELQPRO_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,31,1,5)),
	cf(1,fspan(var(0),1,5)),
	cf(1,surfaceform(1,'bosi',1,5))
	]).
